@charset "utf-8";
.top {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
img{dispaly:block;}
body {
	background-color: #0674ba;
}
.top_beij {
	width: 1000px;
	background-image: url(images/ddee_11.gif);
	background-repeat: no-repeat;
	height: 771px;
	margin-right: auto;
	margin-left: auto;
}
.top_beij2 {
	width: 1000px;
	background-image: url(images/ddee_111.gif);
	background-repeat: no-repeat;
	height: 771px;
	margin-right: auto;
	margin-left: auto;
}
.baom {
	padding-left: 46px;
	float: left;
	width: 640px;
	padding-top: 13px;
}





/* CSS Document 2008.7 */
* { font-size:12px;}
